Chromium Code Reviews
Help | Chromium Project | Gerrit Changes | Sign in
(3)

Issue 1366763002: Text expectations of paint/invalidation/spv2 (Closed)

Created:
3 years, 6 months ago by Xianzhu
Modified:
3 years, 6 months ago
Reviewers:
pdr., chrishtr
CC:
blink-reviews
Base URL:
https://chromium.googlesource.com/chromium/src.git@master
Target Ref:
refs/pending/heads/master
Project:
chromium
Visibility:
Public.

Description

Text expectations of paint/invalidation/spv2 - Let paint-invalidation-test.js output custom text output; - For most of the tests, ignore the text output and check refs; - For tests testing over-invalidations, copy the test and dumpAsText, and check text expectation. BUG=524134 Committed: https://crrev.com/45b99fa19963628d143fa9dee336702950220ab8 Cr-Commit-Position: refs/heads/master@{#350869}

Patch Set 1 #

Patch Set 2 : #

Total comments: 1

Patch Set 3 : #

Patch Set 4 : #

Patch Set 5 : #

Patch Set 6 : Have to duplicate tests. dumpAsText() with redirection doesn't work on Windows and Mac #

Patch Set 7 : #

Patch Set 8 : #

Unified diffs Side-by-side diffs Delta from patch set Stats (+183 lines, -1851 lines) Patch
M third_party/WebKit/LayoutTests/TestExpectations View 1 2 3 4 5 6 7 3 chunks +36 lines, -140 lines 0 comments Download
M third_party/WebKit/LayoutTests/paint/invalidation/spv2/absolute-display-block-to-none.html View 1 chunk +0 lines, -3 lines 0 comments Download
M third_party/WebKit/LayoutTests/paint/invalidation/spv2/absolute-layer-specified-left-or-right-auto-width-moved-vertically.html View 1 chunk +0 lines, -2 lines 0 comments Download
A + third_party/WebKit/LayoutTests/paint/invalidation/spv2/absolute-layer-specified-left-or-right-auto-width-moved-vertically-as-text.html View 1 2 3 4 5 1 chunk +2 lines, -2 lines 0 comments Download
A third_party/WebKit/LayoutTests/paint/invalidation/spv2/absolute-layer-specified-left-or-right-auto-width-moved-vertically-as-text-expected.txt View 1 2 3 1 chunk +1 line, -0 lines 0 comments Download
M third_party/WebKit/LayoutTests/paint/invalidation/spv2/absolute-margin-change-repaint.html View 1 chunk +0 lines, -3 lines 0 comments Download
M third_party/WebKit/LayoutTests/paint/invalidation/spv2/absolute-position-change-containing-block.html View 1 chunk +0 lines, -9 lines 0 comments Download
M third_party/WebKit/LayoutTests/paint/invalidation/spv2/absolute-position-changed.html View 1 chunk +0 lines, -3 lines 0 comments Download
M third_party/WebKit/LayoutTests/paint/invalidation/spv2/absolute-position-moved.html View 1 chunk +0 lines, -4 lines 0 comments Download
M third_party/WebKit/LayoutTests/paint/invalidation/spv2/add-table-overpaint.html View 1 chunk +0 lines, -8 lines 0 comments Download
M third_party/WebKit/LayoutTests/paint/invalidation/spv2/align-content-change.html View 1 chunk +0 lines, -6 lines 0 comments Download
M third_party/WebKit/LayoutTests/paint/invalidation/spv2/align-content-change-keeping-geometry.html View 1 chunk +0 lines, -2 lines 0 comments Download
M third_party/WebKit/LayoutTests/paint/invalidation/spv2/align-content-change-no-flex.html View 1 chunk +0 lines, -2 lines 0 comments Download
M third_party/WebKit/LayoutTests/paint/invalidation/spv2/align-content-distribution-change-grid.html View 1 chunk +0 lines, -9 lines 0 comments Download
M third_party/WebKit/LayoutTests/paint/invalidation/spv2/align-content-position-change-grid.html View 1 chunk +0 lines, -9 lines 0 comments Download
M third_party/WebKit/LayoutTests/paint/invalidation/spv2/align-items-change.html View 1 chunk +0 lines, -12 lines 0 comments Download
M third_party/WebKit/LayoutTests/paint/invalidation/spv2/align-items-overflow-change.html View 1 chunk +0 lines, -13 lines 0 comments Download
M third_party/WebKit/LayoutTests/paint/invalidation/spv2/align-self-change.html View 1 chunk +0 lines, -4 lines 0 comments Download
M third_party/WebKit/LayoutTests/paint/invalidation/spv2/align-self-change-grid.html View 1 chunk +0 lines, -5 lines 0 comments Download
M third_party/WebKit/LayoutTests/paint/invalidation/spv2/align-self-change-keeping-geometry.html View 1 chunk +0 lines, -2 lines 0 comments Download
A + third_party/WebKit/LayoutTests/paint/invalidation/spv2/align-self-change-keeping-geometry-as-text.html View 1 2 3 4 5 1 chunk +2 lines, -2 lines 0 comments Download
A third_party/WebKit/LayoutTests/paint/invalidation/spv2/align-self-change-keeping-geometry-as-text-expected.txt View 1 2 3 4 5 1 chunk +1 line, -0 lines 0 comments Download
M third_party/WebKit/LayoutTests/paint/invalidation/spv2/align-self-change-keeping-geometry-grid.html View 1 chunk +0 lines, -2 lines 0 comments Download
A + third_party/WebKit/LayoutTests/paint/invalidation/spv2/align-self-change-keeping-geometry-grid-as-text.html View 1 2 3 4 5 1 chunk +2 lines, -2 lines 0 comments Download
A third_party/WebKit/LayoutTests/paint/invalidation/spv2/align-self-change-keeping-geometry-grid-as-text-expected.txt View 1 2 3 1 chunk +1 line, -0 lines 0 comments Download
M third_party/WebKit/LayoutTests/paint/invalidation/spv2/align-self-change-no-flex.html View 1 chunk +0 lines, -2 lines 0 comments Download
M third_party/WebKit/LayoutTests/paint/invalidation/spv2/align-self-overflow-change.html View 1 chunk +0 lines, -7 lines 0 comments Download
M third_party/WebKit/LayoutTests/paint/invalidation/spv2/background-currentColor-repaint.html View 1 chunk +0 lines, -4 lines 0 comments Download
M third_party/WebKit/LayoutTests/paint/invalidation/spv2/background-generated.html View 1 chunk +0 lines, -4 lines 0 comments Download
M third_party/WebKit/LayoutTests/paint/invalidation/spv2/background-image-paint-invalidation.html View 1 chunk +0 lines, -4 lines 0 comments Download
M third_party/WebKit/LayoutTests/paint/invalidation/spv2/background-misaligned.html View 1 chunk +0 lines, -3 lines 0 comments Download
M third_party/WebKit/LayoutTests/paint/invalidation/spv2/background-resize-height.html View 1 2 1 chunk +0 lines, -27 lines 0 comments Download
M third_party/WebKit/LayoutTests/paint/invalidation/spv2/background-resize-height-expected.txt View 1 2 3 4 1 chunk +23 lines, -1 line 0 comments Download
M third_party/WebKit/LayoutTests/paint/invalidation/spv2/background-resize-width.html View 1 2 1 chunk +0 lines, -27 lines 0 comments Download
M third_party/WebKit/LayoutTests/paint/invalidation/spv2/background-resize-width-expected.txt View 1 2 3 4 1 chunk +23 lines, -1 line 0 comments Download
M third_party/WebKit/LayoutTests/paint/invalidation/spv2/background-shorthand-with-gradient-and-height-changes.html View 1 chunk +0 lines, -4 lines 0 comments Download
M third_party/WebKit/LayoutTests/paint/invalidation/spv2/background-size-auto-with-gradient-and-height-changes.html View 1 chunk +0 lines, -4 lines 0 comments Download
M third_party/WebKit/LayoutTests/paint/invalidation/spv2/block-shift-repaint.html View 1 chunk +0 lines, -14 lines 0 comments Download
M third_party/WebKit/LayoutTests/paint/invalidation/spv2/border-outline-0.html View 1 chunk +0 lines, -3 lines 0 comments Download
M third_party/WebKit/LayoutTests/paint/invalidation/spv2/border-radius-repaint-2.html View 1 chunk +0 lines, -8 lines 0 comments Download
M third_party/WebKit/LayoutTests/paint/invalidation/spv2/border-radius-with-outline.html View 1 chunk +0 lines, -3 lines 0 comments Download
M third_party/WebKit/LayoutTests/paint/invalidation/spv2/border-radius-without-border.html View 1 chunk +0 lines, -4 lines 0 comments Download
M third_party/WebKit/LayoutTests/paint/invalidation/spv2/box-shadow-inset-repaint.html View 1 chunk +0 lines, -4 lines 0 comments Download
M third_party/WebKit/LayoutTests/paint/invalidation/spv2/box-sizing.html View 1 chunk +0 lines, -4 lines 0 comments Download
M third_party/WebKit/LayoutTests/paint/invalidation/spv2/box-sizing-border-keeping-size.html View 1 chunk +0 lines, -4 lines 0 comments Download
M third_party/WebKit/LayoutTests/paint/invalidation/spv2/box-sizing-padding-keeping-size.html View 1 chunk +0 lines, -2 lines 0 comments Download
M third_party/WebKit/LayoutTests/paint/invalidation/spv2/button-inner-no-repaint.html View 1 chunk +0 lines, -2 lines 0 comments Download
A + third_party/WebKit/LayoutTests/paint/invalidation/spv2/button-inner-no-repaint-as-text.html View 1 2 3 4 5 1 chunk +2 lines, -2 lines 0 comments Download
A third_party/WebKit/LayoutTests/paint/invalidation/spv2/button-inner-no-repaint-as-text-expected.txt View 1 2 3 1 chunk +1 line, -0 lines 0 comments Download
M third_party/WebKit/LayoutTests/paint/invalidation/spv2/button-spurious-layout-hint.html View 1 chunk +0 lines, -3 lines 0 comments Download
M third_party/WebKit/LayoutTests/paint/invalidation/spv2/cached-69296.html View 1 chunk +0 lines, -16 lines 0 comments Download
M third_party/WebKit/LayoutTests/paint/invalidation/spv2/cached-cell-append.html View 1 chunk +0 lines, -6 lines 0 comments Download
M third_party/WebKit/LayoutTests/paint/invalidation/spv2/cached-cell-remove.html View 1 chunk +0 lines, -11 lines 0 comments Download
M third_party/WebKit/LayoutTests/paint/invalidation/spv2/cached-change-cell-border-color.html View 1 chunk +0 lines, -5 lines 0 comments Download
M third_party/WebKit/LayoutTests/paint/invalidation/spv2/cached-change-cell-border-width.html View 1 chunk +0 lines, -9 lines 0 comments Download
M third_party/WebKit/LayoutTests/paint/invalidation/spv2/cached-change-col-border-color.html View 1 chunk +0 lines, -9 lines 0 comments Download
M third_party/WebKit/LayoutTests/paint/invalidation/spv2/cached-change-col-border-width.html View 1 chunk +0 lines, -17 lines 0 comments Download
M third_party/WebKit/LayoutTests/paint/invalidation/spv2/cached-change-colgroup-border-color.html View 1 chunk +0 lines, -13 lines 0 comments Download
M third_party/WebKit/LayoutTests/paint/invalidation/spv2/cached-change-colgroup-border-width.html View 1 chunk +0 lines, -17 lines 0 comments Download
M third_party/WebKit/LayoutTests/paint/invalidation/spv2/cached-change-row-border-color.html View 1 chunk +0 lines, -6 lines 0 comments Download
M third_party/WebKit/LayoutTests/paint/invalidation/spv2/cached-change-row-border-width.html View 1 chunk +0 lines, -11 lines 0 comments Download
M third_party/WebKit/LayoutTests/paint/invalidation/spv2/cached-change-table-border-color.html View 1 chunk +0 lines, -4 lines 0 comments Download
M third_party/WebKit/LayoutTests/paint/invalidation/spv2/cached-change-table-border-width.html View 1 chunk +0 lines, -7 lines 0 comments Download
M third_party/WebKit/LayoutTests/paint/invalidation/spv2/cached-change-tbody-border-color.html View 1 chunk +0 lines, -13 lines 0 comments Download
M third_party/WebKit/LayoutTests/paint/invalidation/spv2/cached-change-tbody-border-width.html View 1 chunk +0 lines, -24 lines 0 comments Download
M third_party/WebKit/LayoutTests/paint/invalidation/spv2/canvas-putImageData.html View 1 chunk +0 lines, -3 lines 0 comments Download
M third_party/WebKit/LayoutTests/paint/invalidation/spv2/canvas-resize.html View 1 chunk +0 lines, -3 lines 0 comments Download
M third_party/WebKit/LayoutTests/paint/invalidation/spv2/canvas-resize-no-full-invalidation.html View 2 chunks +0 lines, -6 lines 0 comments Download
A + third_party/WebKit/LayoutTests/paint/invalidation/spv2/canvas-resize-no-full-invalidation-as-text.html View 1 2 3 4 5 2 chunks +2 lines, -6 lines 0 comments Download
A third_party/WebKit/LayoutTests/paint/invalidation/spv2/canvas-resize-no-full-invalidation-as-text-expected.txt View 1 2 3 1 chunk +1 line, -0 lines 0 comments Download
M third_party/WebKit/LayoutTests/paint/invalidation/spv2/change-transform.html View 1 chunk +0 lines, -3 lines 0 comments Download
M third_party/WebKit/LayoutTests/paint/invalidation/spv2/child-of-sub-pixel-offset-composited-layer.html View 1 chunk +0 lines, -3 lines 0 comments Download
M third_party/WebKit/LayoutTests/paint/invalidation/spv2/clip-path-constant-repaint.html View 1 chunk +0 lines, -2 lines 0 comments Download
A + third_party/WebKit/LayoutTests/paint/invalidation/spv2/clip-path-constant-repaint-as-text.html View 1 2 3 4 5 1 chunk +2 lines, -2 lines 0 comments Download
A third_party/WebKit/LayoutTests/paint/invalidation/spv2/clip-path-constant-repaint-as-text-expected.txt View 1 2 3 1 chunk +1 line, -0 lines 0 comments Download
M third_party/WebKit/LayoutTests/paint/invalidation/spv2/clipped-overflow-visible-subtree.html View 1 chunk +0 lines, -7 lines 0 comments Download
M third_party/WebKit/LayoutTests/paint/invalidation/spv2/clipping-should-not-repaint-composited-descendants.html View 1 chunk +0 lines, -2 lines 0 comments Download
A + third_party/WebKit/LayoutTests/paint/invalidation/spv2/clipping-should-not-repaint-composited-descendants-as-text.html View 1 2 3 4 5 1 chunk +2 lines, -2 lines 0 comments Download
A third_party/WebKit/LayoutTests/paint/invalidation/spv2/clipping-should-not-repaint-composited-descendants-as-text-expected.txt View 1 2 3 1 chunk +1 line, -0 lines 0 comments Download
M third_party/WebKit/LayoutTests/paint/invalidation/spv2/compositing-reason-removed.html View 1 chunk +0 lines, -2 lines 0 comments Download
M third_party/WebKit/LayoutTests/paint/invalidation/spv2/content-into-overflow.html View 1 chunk +0 lines, -6 lines 0 comments Download
M third_party/WebKit/LayoutTests/paint/invalidation/spv2/destroy-scrollbar.html View 1 chunk +0 lines, -4 lines 0 comments Download
M third_party/WebKit/LayoutTests/paint/invalidation/spv2/do-not-paint-below-image-baseline.html View 1 chunk +0 lines, -3 lines 0 comments Download
M third_party/WebKit/LayoutTests/paint/invalidation/spv2/dont-invalidate-root-layer-when-composited-layer-becomes-visible.html View 1 chunk +0 lines, -3 lines 0 comments Download
M third_party/WebKit/LayoutTests/paint/invalidation/spv2/erase-overflow.html View 1 chunk +0 lines, -4 lines 0 comments Download
M third_party/WebKit/LayoutTests/paint/invalidation/spv2/filter-invalidation-after-display.html View 1 chunk +0 lines, -4 lines 0 comments Download
M third_party/WebKit/LayoutTests/paint/invalidation/spv2/filter-invalidation-with-composited-container-change.html View 1 chunk +0 lines, -3 lines 0 comments Download
M third_party/WebKit/LayoutTests/paint/invalidation/spv2/filter-repaint-accelerated-child-with-filter-child.html View 1 chunk +0 lines, -3 lines 0 comments Download
M third_party/WebKit/LayoutTests/paint/invalidation/spv2/filter-repaint-accelerated-on-accelerated-filter.html View 1 chunk +0 lines, -3 lines 0 comments Download
M third_party/WebKit/LayoutTests/paint/invalidation/spv2/filter-repaint-on-accelerated-layer.html View 1 chunk +0 lines, -3 lines 0 comments Download
M third_party/WebKit/LayoutTests/paint/invalidation/spv2/fixed-after-scroll.html View 1 chunk +0 lines, -4 lines 0 comments Download
M third_party/WebKit/LayoutTests/paint/invalidation/spv2/fixed-and-absolute-position-scrolled.html View 1 2 1 chunk +0 lines, -9 lines 0 comments Download
M third_party/WebKit/LayoutTests/paint/invalidation/spv2/fixed-child-move-after-scroll.html View 1 chunk +0 lines, -3 lines 0 comments Download
M third_party/WebKit/LayoutTests/paint/invalidation/spv2/fixed-child-of-fixed-move-after-scroll.html View 1 chunk +0 lines, -3 lines 0 comments Download
M third_party/WebKit/LayoutTests/paint/invalidation/spv2/fixed-child-of-transformed-move-after-scroll.html View 1 chunk +0 lines, -3 lines 0 comments Download
M third_party/WebKit/LayoutTests/paint/invalidation/spv2/fixed-child-of-transformed-scrolled.html View 1 chunk +0 lines, -3 lines 0 comments Download
M third_party/WebKit/LayoutTests/paint/invalidation/spv2/fixed-descendant-of-transformed-scrolled.html View 1 chunk +0 lines, -3 lines 0 comments Download
M third_party/WebKit/LayoutTests/paint/invalidation/spv2/fixed-img-src-change-after-scroll.html View 1 chunk +0 lines, -3 lines 0 comments Download
M third_party/WebKit/LayoutTests/paint/invalidation/spv2/fixed-margin-change-repaint.html View 1 chunk +0 lines, -3 lines 0 comments Download
M third_party/WebKit/LayoutTests/paint/invalidation/spv2/fixed-move-after-scroll.html View 1 chunk +0 lines, -3 lines 0 comments Download
M third_party/WebKit/LayoutTests/paint/invalidation/spv2/fixed-pos-inside-composited-intermediate-layer.html View 1 chunk +0 lines, -3 lines 0 comments Download
M third_party/WebKit/LayoutTests/paint/invalidation/spv2/fixed-position-transparency-with-overflow.html View 1 chunk +0 lines, -4 lines 0 comments Download
M third_party/WebKit/LayoutTests/paint/invalidation/spv2/fixed-scale.html View 1 2 1 chunk +0 lines, -6 lines 0 comments Download
M third_party/WebKit/LayoutTests/paint/invalidation/spv2/fixed-scroll-in-empty-root-layer.html View 1 chunk +0 lines, -4 lines 0 comments Download
M third_party/WebKit/LayoutTests/paint/invalidation/spv2/fixed-scroll-simple.html View 1 2 1 chunk +0 lines, -6 lines 0 comments Download
M third_party/WebKit/LayoutTests/paint/invalidation/spv2/fixed-table-cell.html View 1 chunk +0 lines, -11 lines 0 comments Download
M third_party/WebKit/LayoutTests/paint/invalidation/spv2/fixed-table-overflow.html View 1 chunk +0 lines, -13 lines 0 comments Download
M third_party/WebKit/LayoutTests/paint/invalidation/spv2/fixed-table-overflow-expected.html View 1 2 1 chunk +0 lines, -3 lines 0 comments Download
M third_party/WebKit/LayoutTests/paint/invalidation/spv2/fixed-table-overflow-zindex.html View 1 chunk +0 lines, -11 lines 0 comments Download
M third_party/WebKit/LayoutTests/paint/invalidation/spv2/fixed-to-relative-position-with-absolute-child.html View 1 chunk +0 lines, -9 lines 0 comments Download
M third_party/WebKit/LayoutTests/paint/invalidation/spv2/fixed-tranformed.html View 1 chunk +0 lines, -3 lines 0 comments Download
M third_party/WebKit/LayoutTests/paint/invalidation/spv2/fixed-under-composited-absolute-scrolled.html View 1 chunk +0 lines, -3 lines 0 comments Download
M third_party/WebKit/LayoutTests/paint/invalidation/spv2/fixed-under-composited-fixed-scrolled.html View 1 chunk +0 lines, -3 lines 0 comments Download
M third_party/WebKit/LayoutTests/paint/invalidation/spv2/float-in-new-block-with-layout-delta.html View 1 chunk +0 lines, -4 lines 0 comments Download
M third_party/WebKit/LayoutTests/paint/invalidation/spv2/float-new-in-block.html View 1 chunk +0 lines, -4 lines 0 comments Download
M third_party/WebKit/LayoutTests/paint/invalidation/spv2/focus-ring-on-continuation-move.html View 1 chunk +0 lines, -3 lines 0 comments Download
M third_party/WebKit/LayoutTests/paint/invalidation/spv2/full-viewport-repaint-for-background-attachment-fixed.html View 1 chunk +0 lines, -4 lines 0 comments Download
M third_party/WebKit/LayoutTests/paint/invalidation/spv2/grid-element-change-columns-repaint.html View 1 chunk +0 lines, -4 lines 0 comments Download
M third_party/WebKit/LayoutTests/paint/invalidation/spv2/grid-element-change-rows-repaint.html View 1 chunk +0 lines, -4 lines 0 comments Download
M third_party/WebKit/LayoutTests/paint/invalidation/spv2/grid-item-change-column-repaint.html View 1 chunk +0 lines, -3 lines 0 comments Download
M third_party/WebKit/LayoutTests/paint/invalidation/spv2/grid-item-change-row-repaint.html View 1 chunk +0 lines, -3 lines 0 comments Download
M third_party/WebKit/LayoutTests/paint/invalidation/spv2/grid-item-z-index-change-repaint.html View 1 chunk +0 lines, -4 lines 0 comments Download
M third_party/WebKit/LayoutTests/paint/invalidation/spv2/horizontal-bt-overflow-child.html View 1 chunk +0 lines, -3 lines 0 comments Download
M third_party/WebKit/LayoutTests/paint/invalidation/spv2/horizontal-bt-overflow-parent.html View 1 chunk +0 lines, -3 lines 0 comments Download
M third_party/WebKit/LayoutTests/paint/invalidation/spv2/horizontal-bt-overflow-same.html View 1 chunk +0 lines, -3 lines 0 comments Download
M third_party/WebKit/LayoutTests/paint/invalidation/spv2/hover-invalidation-table.html View 1 chunk +0 lines, -5 lines 0 comments Download
M third_party/WebKit/LayoutTests/paint/invalidation/spv2/hover-pseudo-borders.html View 1 chunk +0 lines, -5 lines 0 comments Download
M third_party/WebKit/LayoutTests/paint/invalidation/spv2/hover-pseudo-borders-whitespace.html View 1 chunk +0 lines, -4 lines 0 comments Download
M third_party/WebKit/LayoutTests/paint/invalidation/spv2/image-resize.html View 1 2 1 chunk +0 lines, -5 lines 0 comments Download
M third_party/WebKit/LayoutTests/paint/invalidation/spv2/image-resize-expected.txt View 1 2 1 chunk +1 line, -1 line 0 comments Download
M third_party/WebKit/LayoutTests/paint/invalidation/spv2/inline-block-resize.html View 1 chunk +0 lines, -6 lines 0 comments Download
M third_party/WebKit/LayoutTests/paint/invalidation/spv2/inline-horizontal-bt-overflow.html View 1 chunk +0 lines, -4 lines 0 comments Download
M third_party/WebKit/LayoutTests/paint/invalidation/spv2/inline-outline-repaint-2.html View 1 chunk +0 lines, -6 lines 0 comments Download
M third_party/WebKit/LayoutTests/paint/invalidation/spv2/inline-overflow.html View 1 chunk +0 lines, -4 lines 0 comments Download
M third_party/WebKit/LayoutTests/paint/invalidation/spv2/inline-reflow.html View 1 chunk +0 lines, -47 lines 0 comments Download
M third_party/WebKit/LayoutTests/paint/invalidation/spv2/inline-relative-positioned.html View 1 chunk +0 lines, -7 lines 0 comments Download
M third_party/WebKit/LayoutTests/paint/invalidation/spv2/inline-vertical-lr-overflow.html View 1 chunk +0 lines, -4 lines 0 comments Download
M third_party/WebKit/LayoutTests/paint/invalidation/spv2/inline-vertical-rl-overflow.html View 1 chunk +0 lines, -4 lines 0 comments Download
M third_party/WebKit/LayoutTests/paint/invalidation/spv2/intermediate-layout-position.html View 1 chunk +0 lines, -6 lines 0 comments Download
M third_party/WebKit/LayoutTests/paint/invalidation/spv2/intermediate-layout-position-clip.html View 1 chunk +0 lines, -3 lines 0 comments Download
M third_party/WebKit/LayoutTests/paint/invalidation/spv2/invalidate-after-composited-scroll.html View 1 chunk +0 lines, -3 lines 0 comments Download
A + third_party/WebKit/LayoutTests/paint/invalidation/spv2/invalidate-after-composited-scroll-as-text.html View 1 2 3 4 5 1 chunk +3 lines, -4 lines 0 comments Download
A third_party/WebKit/LayoutTests/paint/invalidation/spv2/invalidate-after-composited-scroll-as-text-expected.txt View 1 2 3 1 chunk +1 line, -0 lines 0 comments Download
M third_party/WebKit/LayoutTests/paint/invalidation/spv2/invalidate-after-composited-scroll-of-window.html View 1 chunk +0 lines, -3 lines 0 comments Download
M third_party/WebKit/LayoutTests/paint/invalidation/spv2/invalidate-invisible-element.html View 1 chunk +0 lines, -3 lines 0 comments Download
M third_party/WebKit/LayoutTests/paint/invalidation/spv2/invalidate-paint-for-fixed-pos-inside-iframe.html View 1 chunk +0 lines, -3 lines 0 comments Download
M third_party/WebKit/LayoutTests/paint/invalidation/spv2/invalidate-paint-in-iframe-in-composited-layer.html View 1 chunk +0 lines, -3 lines 0 comments Download
M third_party/WebKit/LayoutTests/paint/invalidation/spv2/invalidate-when-leaving-squashed-layer.html View 1 chunk +0 lines, -3 lines 0 comments Download
M third_party/WebKit/LayoutTests/paint/invalidation/spv2/invalidation-for-subpixel-offset-of-squashed-layer.html View 1 chunk +0 lines, -3 lines 0 comments Download
M third_party/WebKit/LayoutTests/paint/invalidation/spv2/invalidation-with-zero-size-object.html View 1 chunk +0 lines, -3 lines 0 comments Download
M third_party/WebKit/LayoutTests/paint/invalidation/spv2/invalidations-on-composited-layers.html View 1 chunk +0 lines, -4 lines 0 comments Download
M third_party/WebKit/LayoutTests/paint/invalidation/spv2/invalidations-with-large-negative-margin.html View 1 chunk +0 lines, -3 lines 0 comments Download
M third_party/WebKit/LayoutTests/paint/invalidation/spv2/invisible-objects.html View 1 chunk +0 lines, -6 lines 0 comments Download
M third_party/WebKit/LayoutTests/paint/invalidation/spv2/justify-content-change.html View 1 chunk +0 lines, -6 lines 0 comments Download
M third_party/WebKit/LayoutTests/paint/invalidation/spv2/justify-content-distribution-change-grid.html View 1 chunk +0 lines, -9 lines 0 comments Download
M third_party/WebKit/LayoutTests/paint/invalidation/spv2/justify-content-position-change.html View 1 chunk +0 lines, -6 lines 0 comments Download
M third_party/WebKit/LayoutTests/paint/invalidation/spv2/justify-content-position-change-grid.html View 1 chunk +0 lines, -9 lines 0 comments Download
M third_party/WebKit/LayoutTests/paint/invalidation/spv2/justify-items-change.html View 1 chunk +0 lines, -8 lines 0 comments Download
M third_party/WebKit/LayoutTests/paint/invalidation/spv2/justify-items-legacy-change.html View 1 chunk +0 lines, -14 lines 0 comments Download
M third_party/WebKit/LayoutTests/paint/invalidation/spv2/justify-items-overflow-change.html View 1 chunk +0 lines, -14 lines 0 comments Download
M third_party/WebKit/LayoutTests/paint/invalidation/spv2/justify-self-change.html View 1 chunk +0 lines, -6 lines 0 comments Download
M third_party/WebKit/LayoutTests/paint/invalidation/spv2/justify-self-change-keeping-geometry.html View 1 chunk +0 lines, -2 lines 0 comments Download
A + third_party/WebKit/LayoutTests/paint/invalidation/spv2/justify-self-change-keeping-geometry-as-text.html View 1 2 3 4 5 1 chunk +2 lines, -2 lines 0 comments Download
A third_party/WebKit/LayoutTests/paint/invalidation/spv2/justify-self-change-keeping-geometry-as-text-expected.txt View 1 2 3 4 5 1 chunk +1 line, -0 lines 0 comments Download
M third_party/WebKit/LayoutTests/paint/invalidation/spv2/justify-self-overflow-change.html View 1 chunk +0 lines, -8 lines 0 comments Download
M third_party/WebKit/LayoutTests/paint/invalidation/spv2/layer-full-repaint.html View 1 chunk +0 lines, -3 lines 0 comments Download
M third_party/WebKit/LayoutTests/paint/invalidation/spv2/layer-hide-when-needs-layout.html View 1 chunk +0 lines, -3 lines 0 comments Download
M third_party/WebKit/LayoutTests/paint/invalidation/spv2/layer-visibility.html View 1 chunk +0 lines, -3 lines 0 comments Download
M third_party/WebKit/LayoutTests/paint/invalidation/spv2/layout-state-only-positioned.html View 1 chunk +0 lines, -7 lines 0 comments Download
M third_party/WebKit/LayoutTests/paint/invalidation/spv2/margin.html View 1 chunk +0 lines, -3 lines 0 comments Download
M third_party/WebKit/LayoutTests/paint/invalidation/spv2/mix-blend-mode-separate-stacking-context.html View 1 chunk +0 lines, -10 lines 0 comments Download
M third_party/WebKit/LayoutTests/paint/invalidation/spv2/multicol-as-paint-container.html View 1 chunk +0 lines, -21 lines 0 comments Download
M third_party/WebKit/LayoutTests/paint/invalidation/spv2/multicol-relpos-with-abspos.html View 1 chunk +0 lines, -3 lines 0 comments Download
M third_party/WebKit/LayoutTests/paint/invalidation/spv2/multicol-repaint.html View 1 chunk +0 lines, -10 lines 0 comments Download
M third_party/WebKit/LayoutTests/paint/invalidation/spv2/multicol-with-abspos.html View 1 chunk +0 lines, -5 lines 0 comments Download
M third_party/WebKit/LayoutTests/paint/invalidation/spv2/multicol-with-abspos-in-relpos.html View 1 chunk +0 lines, -5 lines 0 comments Download
M third_party/WebKit/LayoutTests/paint/invalidation/spv2/multicol-with-block.html View 1 chunk +0 lines, -5 lines 0 comments Download
M third_party/WebKit/LayoutTests/paint/invalidation/spv2/multicol-with-inline.html View 1 chunk +0 lines, -5 lines 0 comments Download
M third_party/WebKit/LayoutTests/paint/invalidation/spv2/multicol-with-overflowing-block-bt.html View 1 chunk +0 lines, -3 lines 0 comments Download
M third_party/WebKit/LayoutTests/paint/invalidation/spv2/multicol-with-overflowing-block-rl.html View 1 chunk +0 lines, -3 lines 0 comments Download
M third_party/WebKit/LayoutTests/paint/invalidation/spv2/multicol-with-relpos.html View 1 chunk +0 lines, -3 lines 0 comments Download
M third_party/WebKit/LayoutTests/paint/invalidation/spv2/multicol-with-text.html View 1 chunk +0 lines, -11 lines 0 comments Download
M third_party/WebKit/LayoutTests/paint/invalidation/spv2/negative-shadow-box-expand.html View 1 chunk +0 lines, -4 lines 0 comments Download
M third_party/WebKit/LayoutTests/paint/invalidation/spv2/negative-shadow-box-shrink.html View 1 chunk +0 lines, -4 lines 0 comments Download
M third_party/WebKit/LayoutTests/paint/invalidation/spv2/negative-text-indent-with-overflow-hidden.html View 1 chunk +0 lines, -3 lines 0 comments Download
M third_party/WebKit/LayoutTests/paint/invalidation/spv2/nested-fixed-iframe-scrolled.html View 1 chunk +0 lines, -3 lines 0 comments Download
M third_party/WebKit/LayoutTests/paint/invalidation/spv2/no-caret-repaint-in-non-content-editable-element.html View 1 chunk +0 lines, -2 lines 0 comments Download
A + third_party/WebKit/LayoutTests/paint/invalidation/spv2/no-caret-repaint-in-non-content-editable-element-as-text.html View 1 2 3 4 5 1 chunk +1 line, -2 lines 0 comments Download
A third_party/WebKit/LayoutTests/paint/invalidation/spv2/no-caret-repaint-in-non-content-editable-element-as-text-expected.txt View 1 2 3 1 chunk +1 line, -0 lines 0 comments Download
M third_party/WebKit/LayoutTests/paint/invalidation/spv2/obscured-background-no-repaint.html View 1 chunk +0 lines, -2 lines 0 comments Download
M third_party/WebKit/LayoutTests/paint/invalidation/spv2/obscured-background-no-repaint-expected.txt View 1 2 1 chunk +1 line, -3 lines 0 comments Download
M third_party/WebKit/LayoutTests/paint/invalidation/spv2/outline-change-offset.html View 1 chunk +0 lines, -4 lines 0 comments Download
M third_party/WebKit/LayoutTests/paint/invalidation/spv2/outline-child-repaint.html View 1 chunk +0 lines, -4 lines 0 comments Download
M third_party/WebKit/LayoutTests/paint/invalidation/spv2/overflow-clip-subtree-layout.html View 1 chunk +0 lines, -3 lines 0 comments Download
M third_party/WebKit/LayoutTests/paint/invalidation/spv2/overflow-flipped-writing-mode-block.html View 1 chunk +0 lines, -3 lines 0 comments Download
M third_party/WebKit/LayoutTests/paint/invalidation/spv2/overflow-flipped-writing-mode-table.html View 1 chunk +0 lines, -3 lines 0 comments Download
M third_party/WebKit/LayoutTests/paint/invalidation/spv2/overflow-hidden-in-overflow-hidden-scrolled.html View 1 chunk +0 lines, -5 lines 0 comments Download
M third_party/WebKit/LayoutTests/paint/invalidation/spv2/overflow-hide.html View 1 chunk +0 lines, -4 lines 0 comments Download
M third_party/WebKit/LayoutTests/paint/invalidation/spv2/overflow-into-content.html View 1 chunk +0 lines, -6 lines 0 comments Download
M third_party/WebKit/LayoutTests/paint/invalidation/spv2/overflow-show.html View 1 chunk +0 lines, -4 lines 0 comments Download
M third_party/WebKit/LayoutTests/paint/invalidation/spv2/padding-border-keeping-border-box-and-content-box.html View 1 chunk +0 lines, -3 lines 0 comments Download
M third_party/WebKit/LayoutTests/paint/invalidation/spv2/padding-keeping-content-size.html View 1 chunk +0 lines, -5 lines 0 comments Download
M third_party/WebKit/LayoutTests/paint/invalidation/spv2/padding-keeping-visual-size.html View 1 chunk +0 lines, -4 lines 0 comments Download
M third_party/WebKit/LayoutTests/paint/invalidation/spv2/paged-with-overflowing-block-rl.html View 1 chunk +0 lines, -3 lines 0 comments Download
M third_party/WebKit/LayoutTests/paint/invalidation/spv2/paint-caret-in-div-with-negative-indent.html View 1 2 1 chunk +0 lines, -5 lines 0 comments Download
M third_party/WebKit/LayoutTests/paint/invalidation/spv2/paint-caret-in-div-with-negative-indent-expected.txt View 1 2 1 chunk +1 line, -1 line 0 comments Download
M third_party/WebKit/LayoutTests/paint/invalidation/spv2/paint-invalidation-with-opacity.html View 1 chunk +0 lines, -3 lines 0 comments Download
M third_party/WebKit/LayoutTests/paint/invalidation/spv2/percent-size-image-resize-container.html View 1 2 1 chunk +0 lines, -7 lines 0 comments Download
M third_party/WebKit/LayoutTests/paint/invalidation/spv2/percent-size-image-resize-container-expected.txt View 1 2 1 chunk +2 lines, -1 line 0 comments Download
M third_party/WebKit/LayoutTests/paint/invalidation/spv2/position-change-keeping-geometry.html View 1 chunk +0 lines, -4 lines 0 comments Download
M third_party/WebKit/LayoutTests/paint/invalidation/spv2/reflection-invalidation-after-display.html View 1 chunk +0 lines, -4 lines 0 comments Download
M third_party/WebKit/LayoutTests/paint/invalidation/spv2/relative-margin-change-repaint.html View 1 chunk +0 lines, -5 lines 0 comments Download
M third_party/WebKit/LayoutTests/paint/invalidation/spv2/relative-positioned-movement-repaint.html View 1 chunk +0 lines, -2 lines 0 comments Download
A + third_party/WebKit/LayoutTests/paint/invalidation/spv2/relative-positioned-movement-repaint-as-text.html View 1 2 3 4 5 1 chunk +2 lines, -2 lines 0 comments Download
A third_party/WebKit/LayoutTests/paint/invalidation/spv2/relative-positioned-movement-repaint-as-text-expected.txt View 1 2 3 1 chunk +1 line, -0 lines 0 comments Download
M third_party/WebKit/LayoutTests/paint/invalidation/spv2/remove-inline-block-descendant-of-flex.html View 1 chunk +0 lines, -17 lines 0 comments Download
M third_party/WebKit/LayoutTests/paint/invalidation/spv2/remove-squashed-layer-plus-move.html View 1 chunk +0 lines, -15 lines 0 comments Download
M third_party/WebKit/LayoutTests/paint/invalidation/spv2/repaint-in-iframe.html View 1 chunk +0 lines, -3 lines 0 comments Download
M third_party/WebKit/LayoutTests/paint/invalidation/spv2/repaint-on-style-change.html View 1 chunk +0 lines, -3 lines 0 comments Download
M third_party/WebKit/LayoutTests/paint/invalidation/spv2/repaint-overflow-scrolled-squashed-content.html View 1 chunk +0 lines, -3 lines 0 comments Download
M third_party/WebKit/LayoutTests/paint/invalidation/spv2/repaint-squashed-layer-in-rect.html View 1 chunk +0 lines, -3 lines 0 comments Download
M third_party/WebKit/LayoutTests/paint/invalidation/spv2/repaint-table-row-in-composited-document.html View 1 chunk +0 lines, -6 lines 0 comments Download
M third_party/WebKit/LayoutTests/paint/invalidation/spv2/repaint-tile-clipped.html View 1 chunk +0 lines, -2 lines 0 comments Download
A + third_party/WebKit/LayoutTests/paint/invalidation/spv2/repaint-tile-clipped-as-text.html View 1 2 3 4 5 1 chunk +2 lines, -2 lines 0 comments Download
A third_party/WebKit/LayoutTests/paint/invalidation/spv2/repaint-tile-clipped-as-text-expected.txt View 1 2 3 1 chunk +1 line, -0 lines 0 comments Download
M third_party/WebKit/LayoutTests/paint/invalidation/spv2/repaint-via-layout-offset.html View 1 chunk +0 lines, -3 lines 0 comments Download
M third_party/WebKit/LayoutTests/paint/invalidation/spv2/resize-child-within-overflow.html View 1 chunk +0 lines, -3 lines 0 comments Download
M third_party/WebKit/LayoutTests/paint/invalidation/spv2/resize-repaint.html View 1 chunk +0 lines, -5 lines 0 comments Download
M third_party/WebKit/LayoutTests/paint/invalidation/spv2/resize-scrollable-div.html View 1 chunk +0 lines, -9 lines 0 comments Download
M third_party/WebKit/LayoutTests/paint/invalidation/spv2/resize-skewed.html View 1 chunk +0 lines, -3 lines 0 comments Download
M third_party/WebKit/LayoutTests/paint/invalidation/spv2/resize-squashing-layer-that-needs-full-repaint.html View 1 chunk +0 lines, -3 lines 0 comments Download
M third_party/WebKit/LayoutTests/paint/invalidation/spv2/resize-with-border.html View 1 chunk +0 lines, -3 lines 0 comments Download
M third_party/WebKit/LayoutTests/paint/invalidation/spv2/resources/paint-invalidation-test.js View 1 2 3 4 2 chunks +5 lines, -46 lines 0 comments Download
M third_party/WebKit/LayoutTests/paint/invalidation/spv2/scroll-fixed-layer-no-content.html View 1 chunk +0 lines, -2 lines 0 comments Download
A + third_party/WebKit/LayoutTests/paint/invalidation/spv2/scroll-fixed-layer-no-content-as-text.html View 1 2 3 4 5 1 chunk +2 lines, -2 lines 0 comments Download
A third_party/WebKit/LayoutTests/paint/invalidation/spv2/scroll-fixed-layer-no-content-as-text-expected.txt View 1 2 3 1 chunk +1 line, -0 lines 0 comments Download
M third_party/WebKit/LayoutTests/paint/invalidation/spv2/scroll-fixed-layer-out-of-view.html View 1 chunk +0 lines, -2 lines 0 comments Download
A + third_party/WebKit/LayoutTests/paint/invalidation/spv2/scroll-fixed-layer-out-of-view-as-text.html View 1 2 3 4 5 1 chunk +2 lines, -2 lines 0 comments Download
A third_party/WebKit/LayoutTests/paint/invalidation/spv2/scroll-fixed-layer-out-of-view-as-text-expected.txt View 1 2 3 1 chunk +1 line, -0 lines 0 comments Download
M third_party/WebKit/LayoutTests/paint/invalidation/spv2/scroll-fixed-layer-with-no-visible-content.html View 1 chunk +0 lines, -4 lines 0 comments Download
M third_party/WebKit/LayoutTests/paint/invalidation/spv2/scroll-fixed-layer-with-reflection.html View 1 chunk +0 lines, -5 lines 0 comments Download
M third_party/WebKit/LayoutTests/paint/invalidation/spv2/scroll-fixed-layer-with-transformed-parent-layer.html View 1 chunk +0 lines, -5 lines 0 comments Download
M third_party/WebKit/LayoutTests/paint/invalidation/spv2/scroll-fixed-reflected-layer.html View 1 chunk +0 lines, -3 lines 0 comments Download
M third_party/WebKit/LayoutTests/paint/invalidation/spv2/scroll-fixed-squahed-layer.html View 1 chunk +0 lines, -2 lines 0 comments Download
A + third_party/WebKit/LayoutTests/paint/invalidation/spv2/scroll-fixed-squahed-layer-as-text.html View 1 2 3 4 5 1 chunk +2 lines, -2 lines 0 comments Download
A third_party/WebKit/LayoutTests/paint/invalidation/spv2/scroll-fixed-squahed-layer-as-text-expected.txt View 1 2 3 1 chunk +1 line, -0 lines 0 comments Download
M third_party/WebKit/LayoutTests/paint/invalidation/spv2/scroll-in-clipped-layer.html View 1 chunk +0 lines, -5 lines 0 comments Download
M third_party/WebKit/LayoutTests/paint/invalidation/spv2/scroll-in-fixed-layer.html View 1 chunk +0 lines, -5 lines 0 comments Download
M third_party/WebKit/LayoutTests/paint/invalidation/spv2/scroll-in-transformed-layer.html View 1 chunk +0 lines, -5 lines 0 comments Download
M third_party/WebKit/LayoutTests/paint/invalidation/spv2/scroll-with-transformed-parent-layer.html View 1 chunk +0 lines, -5 lines 0 comments Download
M third_party/WebKit/LayoutTests/paint/invalidation/spv2/scrollbar-invalidation-on-resize.html View 1 chunk +0 lines, -8 lines 0 comments Download
M third_party/WebKit/LayoutTests/paint/invalidation/spv2/scrollbar-invalidation-on-resize-with-border.html View 1 chunk +0 lines, -8 lines 0 comments Download
M third_party/WebKit/LayoutTests/paint/invalidation/spv2/scrolling-without-painting.html View 1 chunk +0 lines, -2 lines 0 comments Download
A + third_party/WebKit/LayoutTests/paint/invalidation/spv2/scrolling-without-painting-as-text.html View 1 2 3 4 5 1 chunk +2 lines, -2 lines 0 comments Download
A third_party/WebKit/LayoutTests/paint/invalidation/spv2/scrolling-without-painting-as-text-expected.txt View 1 2 3 1 chunk +1 line, -0 lines 0 comments Download
M third_party/WebKit/LayoutTests/paint/invalidation/spv2/selection-change-in-iframe-with-relative-parent.html View 1 2 1 chunk +0 lines, -23 lines 0 comments Download
M third_party/WebKit/LayoutTests/paint/invalidation/spv2/selection-clear-after-move.html View 1 chunk +0 lines, -3 lines 0 comments Download
M third_party/WebKit/LayoutTests/paint/invalidation/spv2/selection-within-composited-scroller.html View 1 2 1 chunk +1 line, -11 lines 0 comments Download
M third_party/WebKit/LayoutTests/paint/invalidation/spv2/set-text-content-same.html View 1 2 1 chunk +1 line, -3 lines 0 comments Download
M third_party/WebKit/LayoutTests/paint/invalidation/spv2/set-text-content-same-expected.txt View 1 2 1 chunk +1 line, -1 line 0 comments Download
M third_party/WebKit/LayoutTests/paint/invalidation/spv2/shadow-box-resize.html View 1 chunk +0 lines, -6 lines 0 comments Download
M third_party/WebKit/LayoutTests/paint/invalidation/spv2/shadow-box-resize-writing-mode.html View 1 chunk +0 lines, -6 lines 0 comments Download
M third_party/WebKit/LayoutTests/paint/invalidation/spv2/should-not-clip-composited-overflow-scrolling-layer.html View 1 chunk +0 lines, -6 lines 0 comments Download
M third_party/WebKit/LayoutTests/paint/invalidation/spv2/should-not-clip-composited-viewport-scrolling-layer.html View 1 chunk +0 lines, -3 lines 0 comments Download
M third_party/WebKit/LayoutTests/paint/invalidation/spv2/should-not-repaint-composited-descendants.html View 1 chunk +0 lines, -5 lines 0 comments Download
A + third_party/WebKit/LayoutTests/paint/invalidation/spv2/should-not-repaint-composited-descendants-as-text.html View 1 2 3 4 5 1 chunk +2 lines, -5 lines 0 comments Download
A third_party/WebKit/LayoutTests/paint/invalidation/spv2/should-not-repaint-composited-descendants-as-text-expected.txt View 1 2 3 1 chunk +2 lines, -0 lines 0 comments Download
M third_party/WebKit/LayoutTests/paint/invalidation/spv2/should-not-repaint-composited-descendants-on-overflow-change.html View 1 chunk +0 lines, -4 lines 0 comments Download
A + third_party/WebKit/LayoutTests/paint/invalidation/spv2/should-not-repaint-composited-descendants-on-overflow-change-as-text.html View 1 2 3 4 5 1 chunk +2 lines, -4 lines 0 comments Download
A third_party/WebKit/LayoutTests/paint/invalidation/spv2/should-not-repaint-composited-descendants-on-overflow-change-as-text-expected.txt View 1 2 3 1 chunk +2 lines, -0 lines 0 comments Download
M third_party/WebKit/LayoutTests/paint/invalidation/spv2/should-not-repaint-composited-filter.html View 1 chunk +0 lines, -2 lines 0 comments Download
A + third_party/WebKit/LayoutTests/paint/invalidation/spv2/should-not-repaint-composited-filter-as-text.html View 1 2 3 4 5 1 chunk +2 lines, -2 lines 0 comments Download
A third_party/WebKit/LayoutTests/paint/invalidation/spv2/should-not-repaint-composited-filter-as-text-expected.txt View 1 2 3 1 chunk +1 line, -0 lines 0 comments Download
M third_party/WebKit/LayoutTests/paint/invalidation/spv2/should-not-repaint-composited-opacity.html View 1 chunk +0 lines, -2 lines 0 comments Download
A + third_party/WebKit/LayoutTests/paint/invalidation/spv2/should-not-repaint-composited-opacity-as-text.html View 1 2 3 4 5 1 chunk +2 lines, -2 lines 0 comments Download
A third_party/WebKit/LayoutTests/paint/invalidation/spv2/should-not-repaint-composited-opacity-as-text-expected.txt View 1 2 3 1 chunk +1 line, -0 lines 0 comments Download
M third_party/WebKit/LayoutTests/paint/invalidation/spv2/should-not-repaint-composited-transform.html View 1 chunk +0 lines, -2 lines 0 comments Download
A + third_party/WebKit/LayoutTests/paint/invalidation/spv2/should-not-repaint-composited-transform-as-text.html View 1 2 3 4 5 1 chunk +2 lines, -2 lines 0 comments Download
A third_party/WebKit/LayoutTests/paint/invalidation/spv2/should-not-repaint-composited-transform-as-text-expected.txt View 1 2 3 1 chunk +1 line, -0 lines 0 comments Download
M third_party/WebKit/LayoutTests/paint/invalidation/spv2/should-not-repaint-composited-z-index.html View 1 chunk +0 lines, -2 lines 0 comments Download
A + third_party/WebKit/LayoutTests/paint/invalidation/spv2/should-not-repaint-composited-z-index-as-text.html View 1 2 3 4 5 1 chunk +2 lines, -2 lines 0 comments Download
A third_party/WebKit/LayoutTests/paint/invalidation/spv2/should-not-repaint-composited-z-index-as-text-expected.txt View 1 2 3 1 chunk +1 line, -0 lines 0 comments Download
M third_party/WebKit/LayoutTests/paint/invalidation/spv2/squash-partial-repaint-inside-squashed-layer.html View 1 chunk +0 lines, -3 lines 0 comments Download
M third_party/WebKit/LayoutTests/paint/invalidation/spv2/squashing-inside-preserve-3d-element.html View 1 chunk +0 lines, -3 lines 0 comments Download
M third_party/WebKit/LayoutTests/paint/invalidation/spv2/stacking-context-lost.html View 1 chunk +0 lines, -6 lines 0 comments Download
M third_party/WebKit/LayoutTests/paint/invalidation/spv2/subtree-root-clip.html View 1 chunk +0 lines, -4 lines 0 comments Download
M third_party/WebKit/LayoutTests/paint/invalidation/spv2/subtree-root-clip-2.html View 1 chunk +0 lines, -4 lines 0 comments Download
M third_party/WebKit/LayoutTests/paint/invalidation/spv2/subtree-root-clip-3.html View 1 chunk +0 lines, -4 lines 0 comments Download
M third_party/WebKit/LayoutTests/paint/invalidation/spv2/table-cell-overflow.html View 1 chunk +0 lines, -3 lines 0 comments Download
M third_party/WebKit/LayoutTests/paint/invalidation/spv2/table-col-background.html View 1 chunk +0 lines, -4 lines 0 comments Download
M third_party/WebKit/LayoutTests/paint/invalidation/spv2/table-extra-bottom-grow.html View 1 chunk +0 lines, -2 lines 0 comments Download
M third_party/WebKit/LayoutTests/paint/invalidation/spv2/table-outer-border.html View 1 chunk +0 lines, -18 lines 0 comments Download
M third_party/WebKit/LayoutTests/paint/invalidation/spv2/table-row.html View 1 chunk +0 lines, -5 lines 0 comments Download
M third_party/WebKit/LayoutTests/paint/invalidation/spv2/table-row-bg-change.html View 1 chunk +0 lines, -6 lines 0 comments Download
M third_party/WebKit/LayoutTests/paint/invalidation/spv2/table-section-overflow.html View 1 chunk +0 lines, -9 lines 0 comments Download
M third_party/WebKit/LayoutTests/paint/invalidation/spv2/table-section-repaint.html View 1 chunk +0 lines, -28 lines 0 comments Download
M third_party/WebKit/LayoutTests/paint/invalidation/spv2/table-two-pass-layout-overpaint.html View 1 chunk +0 lines, -3 lines 0 comments Download
M third_party/WebKit/LayoutTests/paint/invalidation/spv2/text-color-change.html View 1 chunk +0 lines, -85 lines 0 comments Download
M third_party/WebKit/LayoutTests/paint/invalidation/spv2/text-in-relative-positioned-inline.html View 1 chunk +0 lines, -8 lines 0 comments Download
M third_party/WebKit/LayoutTests/paint/invalidation/spv2/text-match-highlight.html View 1 2 2 chunks +0 lines, -21 lines 0 comments Download
M third_party/WebKit/LayoutTests/paint/invalidation/spv2/text-match-highlight-expected.txt View 1 2 3 4 1 chunk +16 lines, -9 lines 0 comments Download
M third_party/WebKit/LayoutTests/paint/invalidation/spv2/textarea-appearance-none-resize-handle.html View 1 chunk +0 lines, -3 lines 0 comments Download
M third_party/WebKit/LayoutTests/paint/invalidation/spv2/textarea-resize-property-change.html View 1 chunk +0 lines, -3 lines 0 comments Download
M third_party/WebKit/LayoutTests/paint/invalidation/spv2/textarea-set-disabled.html View 1 chunk +0 lines, -6 lines 0 comments Download
M third_party/WebKit/LayoutTests/paint/invalidation/spv2/trailing-floats-root-line-box-overflow.html View 1 chunk +0 lines, -3 lines 0 comments Download
M third_party/WebKit/LayoutTests/paint/invalidation/spv2/transform-absolute-child.html View 1 chunk +0 lines, -4 lines 0 comments Download
M third_party/WebKit/LayoutTests/paint/invalidation/spv2/transform-disable-layoutstate.html View 1 chunk +0 lines, -5 lines 0 comments Download
M third_party/WebKit/LayoutTests/paint/invalidation/spv2/transform-replaced-shadows.html View 1 chunk +0 lines, -3 lines 0 comments Download
M third_party/WebKit/LayoutTests/paint/invalidation/spv2/transform-rotate-and-remove.html View 1 chunk +0 lines, -4 lines 0 comments Download
M third_party/WebKit/LayoutTests/paint/invalidation/spv2/transform-translate.html View 1 chunk +0 lines, -3 lines 0 comments Download
M third_party/WebKit/LayoutTests/paint/invalidation/spv2/tricky-element-removal-crash.html View 1 chunk +0 lines, -3 lines 0 comments Download
M third_party/WebKit/LayoutTests/paint/invalidation/spv2/updating-scrolling-container.html View 1 chunk +0 lines, -3 lines 0 comments Download
M third_party/WebKit/LayoutTests/paint/invalidation/spv2/updating-scrolling-container-and-content.html View 1 chunk +0 lines, -28 lines 0 comments Download
M third_party/WebKit/LayoutTests/paint/invalidation/spv2/updating-scrolling-content.html View 1 chunk +0 lines, -4 lines 0 comments Download
A + third_party/WebKit/LayoutTests/paint/invalidation/spv2/updating-scrolling-content-as-text.html View 1 2 3 4 5 2 chunks +2 lines, -4 lines 0 comments Download
A third_party/WebKit/LayoutTests/paint/invalidation/spv2/updating-scrolling-content-as-text-expected.txt View 1 2 3 1 chunk +2 lines, -0 lines 0 comments Download
M third_party/WebKit/LayoutTests/paint/invalidation/spv2/vertical-overflow-child.html View 1 chunk +0 lines, -3 lines 0 comments Download
M third_party/WebKit/LayoutTests/paint/invalidation/spv2/vertical-overflow-parent.html View 1 chunk +0 lines, -3 lines 0 comments Download
M third_party/WebKit/LayoutTests/paint/invalidation/spv2/vertical-overflow-same.html View 1 chunk +0 lines, -3 lines 0 comments Download
M third_party/WebKit/LayoutTests/paint/invalidation/spv2/vertical-rl-as-paint-container.html View 1 chunk +0 lines, -7 lines 0 comments Download
M third_party/WebKit/LayoutTests/paint/invalidation/spv2/view-background-from-body-2.html View 1 chunk +0 lines, -4 lines 0 comments Download
M third_party/WebKit/Tools/Scripts/webkitpy/layout_tests/port/base.py View 1 1 chunk +0 lines, -1 line 0 comments Download

Messages

Total messages: 33 (17 generated)
Xianzhu
3 years, 6 months ago (2015-09-23 23:11:46 UTC) #2
commit-bot: I haz the power
Dry run: CQ is trying da patch. Follow status at https://chromium-cq-status.appspot.com/patch-status/1366763002/20001 View timeline at https://chromium-cq-status.appspot.com/patch-timeline/1366763002/20001
3 years, 6 months ago (2015-09-24 16:21:45 UTC) #4
commit-bot: I haz the power
Dry run: Try jobs failed on following builders: mac_chromium_rel_ng on tryserver.chromium.mac (JOB_FAILED, http://build.chromium.org/p/tryserver.chromium.mac/builders/mac_chromium_rel_ng/builds/117636)
3 years, 6 months ago (2015-09-24 17:26:00 UTC) #6
pdr.
LGTM https://codereview.chromium.org/1366763002/diff/20001/third_party/WebKit/LayoutTests/paint/invalidation/spv2/canvas-resize-no-full-invalidation-redir-expected.txt File third_party/WebKit/LayoutTests/paint/invalidation/spv2/canvas-resize-no-full-invalidation-redir-expected.txt (right): https://codereview.chromium.org/1366763002/diff/20001/third_party/WebKit/LayoutTests/paint/invalidation/spv2/canvas-resize-no-full-invalidation-redir-expected.txt#newcode1 third_party/WebKit/LayoutTests/paint/invalidation/spv2/canvas-resize-no-full-invalidation-redir-expected.txt:1: ["LayoutHTMLCanvas (positioned) CANVAS id='canvas'"] The "-redir" postfix is ...
3 years, 6 months ago (2015-09-24 18:14:01 UTC) #7
Xianzhu
On 2015/09/24 18:14:01, pdr wrote: > LGTM > > https://codereview.chromium.org/1366763002/diff/20001/third_party/WebKit/LayoutTests/paint/invalidation/spv2/canvas-resize-no-full-invalidation-redir-expected.txt > File > third_party/WebKit/LayoutTests/paint/invalidation/spv2/canvas-resize-no-full-invalidation-redir-expected.txt > ...
3 years, 6 months ago (2015-09-24 18:42:19 UTC) #8
commit-bot: I haz the power
CQ is trying da patch. Follow status at https://chromium-cq-status.appspot.com/patch-status/1366763002/60001 View timeline at https://chromium-cq-status.appspot.com/patch-timeline/1366763002/60001
3 years, 6 months ago (2015-09-24 18:43:41 UTC) #11
commit-bot: I haz the power
Try jobs failed on following builders: mac_chromium_rel_ng on tryserver.chromium.mac (JOB_FAILED, http://build.chromium.org/p/tryserver.chromium.mac/builders/mac_chromium_rel_ng/builds/117728)
3 years, 6 months ago (2015-09-24 19:50:24 UTC) #13
commit-bot: I haz the power
CQ is trying da patch. Follow status at https://chromium-cq-status.appspot.com/patch-status/1366763002/80001 View timeline at https://chromium-cq-status.appspot.com/patch-timeline/1366763002/80001
3 years, 6 months ago (2015-09-24 19:56:55 UTC) #16
commit-bot: I haz the power
Try jobs failed on following builders: win_chromium_rel_ng on tryserver.chromium.win (JOB_FAILED, http://build.chromium.org/p/tryserver.chromium.win/builders/win_chromium_rel_ng/builds/111960)
3 years, 6 months ago (2015-09-24 20:55:37 UTC) #18
commit-bot: I haz the power
CQ is trying da patch. Follow status at https://chromium-cq-status.appspot.com/patch-status/1366763002/100001 View timeline at https://chromium-cq-status.appspot.com/patch-timeline/1366763002/100001
3 years, 6 months ago (2015-09-25 04:00:33 UTC) #21
commit-bot: I haz the power
Try jobs failed on following builders: win_chromium_rel_ng on tryserver.chromium.win (JOB_FAILED, http://build.chromium.org/p/tryserver.chromium.win/builders/win_chromium_rel_ng/builds/112243)
3 years, 6 months ago (2015-09-25 04:39:37 UTC) #23
commit-bot: I haz the power
CQ is trying da patch. Follow status at https://chromium-cq-status.appspot.com/patch-status/1366763002/120001 View timeline at https://chromium-cq-status.appspot.com/patch-timeline/1366763002/120001
3 years, 6 months ago (2015-09-25 04:47:10 UTC) #26
commit-bot: I haz the power
Try jobs failed on following builders: mac_chromium_rel_ng on tryserver.chromium.mac (JOB_FAILED, http://build.chromium.org/p/tryserver.chromium.mac/builders/mac_chromium_rel_ng/builds/118110)
3 years, 6 months ago (2015-09-25 05:53:31 UTC) #28
commit-bot: I haz the power
CQ is trying da patch. Follow status at https://chromium-cq-status.appspot.com/patch-status/1366763002/140001 View timeline at https://chromium-cq-status.appspot.com/patch-timeline/1366763002/140001
3 years, 6 months ago (2015-09-25 16:41:50 UTC) #31
commit-bot: I haz the power
Committed patchset #8 (id:140001)
3 years, 6 months ago (2015-09-25 18:25:46 UTC) #32
commit-bot: I haz the power
3 years, 6 months ago (2015-09-25 18:26:44 UTC) #33
Message was sent while issue was closed.
Patchset 8 (id:??) landed as
https://crrev.com/45b99fa19963628d143fa9dee336702950220ab8
Cr-Commit-Position: refs/heads/master@{#350869}

Powered by Google App Engine
This is Rietveld 408576698